[Owasp-pantera] Trouble installing Pantera on Windows XP- SP2

bholuguard-torrentmatrix at yahoo.co.in bholuguard-torrentmatrix at yahoo.co.in
Fri Nov 10 05:35:42 EST 2006


I am finding trouble installing patnera on windows XP- SP2

Note: x may be replaced by latest version which is available on public download mirrors.

I have installed (as per the manual) :
Python 2.4.x (since pantera requires 2.4 or above)
MySQL 5.x
MySQL-python.exe-1.2.1_p2.win32-py2.4.exe (Does n't works on python 2.5)
pyOpenSSL : the latest version, which I could find on URL below:
(http://prdownloads.sourceforge.net/pyopenssl/pyOpenSSL-0.5.1.win32-py2.2.exe?download)

Now this pyOpenSSL installer works only on Python 2.2 and it fails on python 2.4/ 2.5 installation, if I downgrade my python installation to 2.2 , then the pantera shall not work.

Please help.

Regards
ND


 Use Linux! Play Safe

 				
---------------------------------
 Find out what India is talking about on  - Yahoo! Answers India 
 Send FREE SMS to your friend's mobile from Yahoo! Messenger Version 8. Get it NOW
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.owasp.org/pipermail/owasp-pantera/attachments/20061110/6a67b3db/attachment.html 


More information about the Owasp-pantera mailing list